<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<!-- responsive meta tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit = no">
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<!-- Custom CSS -->

	<title>Bootstrap Grid System</title>

</head>
<body>
	<h1 class="text text-center text-dark bg-light"> PROJECTS </h1>
		<div class="col-md-12">
			<div class="row container-fluid">
				<div class="text-center py-5 col-12 col-md-6 order-sm-2">
					<img src="./images/api.png" class="img-fluid img-thumbnail" style="height: 200px; width: 100%;">
				</div>
				<div class="text-center py-5 col-12 col-md-6 order-sm-1">
					<h3>WEB API Ecommerce</h3>
					<p class="text-justify"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi non quis exercitationem culpa nesciunt nihil aut nostrum explicabo reprehenderit optio amet ab temporibus asperiores quasi cupiditate. Voluptatum ducimus voluptates voluptas? </p>
				</div>
			</div>
			<div class="row container-fluid">
				<div class="text-center py-5 col-12 col-md-6 order-sm-1">
					<img src="./images/react.png" class="img-fluid img-thumbnail " style="height: 200px; width: 100%">
				</div>
				<div class="text-center py-5 col-12 col-md-6 order-sm-2">
					<h3>React Frontend Ecommerce</h3>
						<p class="text-justify"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi non quis exercitationem culpa nesciunt nihil aut nostrum explicabo reprehenderit optio amet ab temporibus asperiores quasi cupiditate. Voluptatum ducimus voluptates voluptas? </p> 
				</div>
			</div>

			
		</div>

	<!-- OTHER PROJECTS -->
<div class="container-fluid text text-center text-dark bg-light">
	<h1> OTHER PROJECTS </h1>
</div>
		<div class="row container-fluid">
			<div class="text-center py-5 col-4">
				<img src="./images/html.png" class="img-fluid img-thumbnail" style="height: 200px; width: 100%;">
				<h3>HTML</h3>
				<p class="text-justify"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi non quis exercitationem culpa nesciunt nihil aut nostrum explicabo reprehenderit optio amet ab temporibus asperiores quasi cupiditate. Voluptatum ducimus voluptates voluptas? </p>
			</div>
			
			<div class="text-center py-5 col-4">
				<img src="./images/bootstrap.png" class="img-fluid img-thumbnail " style="height: 200px; width: 100%;">

				<h3>Bootstrap</h3>
				<p class="text-justify"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi non quis exercitationem culpa nesciunt nihil aut nostrum explicabo reprehenderit optio amet ab temporibus asperiores quasi cupiditate. Voluptatum ducimus voluptates voluptas? </p> 
			</div>
			<div class="text-center py-5 col-4">
				<img src="./images/nodejs.png" class="img-fluid img-thumbnail" style="height: 200px; width: 100%;">
				<h3>Node JS Server</h3>
				<p class="text-justify"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi non quis exercitationem culpa nesciunt nihil aut nostrum explicabo reprehenderit optio amet ab temporibus asperiores quasi cupiditate. Voluptatum ducimus voluptates voluptas? </p>
			</div>
		</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>
